<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
	<EevisionKeyboardDevice>
	<Label name="text_test" float="true" pos="0,0" width="0" height="0" resourcetext="true" visible="false"/>
	<HorizontalLayout name="kb_device"  width="1200" height="698" padding="0,70,0,0">
		<!--配置文件控件-->
		<DeviceProfileUI width="220" bkcolor="#00ffffff" padding="40,55,0,0" visible="true"/> 
		<!--设备功能切换区域-->
		<TabLayout name="device_function_switch" vscrollbar="false" width="940" height="698" bkcolor="#00ffffff" padding="0,0,0,0">
			<VerticalLayout width="940" height="698" padding="0,55,0,0" >
				<!-- 上  -->
				<AudioRecord name="audiotest" height="306" width="766"  visible="false" bkcolor="#00ffffff"/>
				<HorizontalLayout name="keyset_cofig_menu" visible="false"  width="240" height="35" padding="350,0,0,0" > 
					<Option name="key_cofig_0" text="配置一" autocalcwidth="true" height="35" padding="0,0,0,0"  style="tab_key_cofig_style" font="3" group="key_cofig_group" selected="true"
					normalimage="file='keyset/.png'" 
					hotimage="file='keyset/config_select.png'" 
					pushedimage="file='keyset/config_select.png'"
					selectedimage="keyset/config_select.png"					/>
					<Option name="key_cofig_1" text="配置"  autocalcwidth="true" height="35" padding="40,0,0,0" style="tab_key_cofig_style" font="3" group="key_cofig_group"
					normalimage="file='keyset/.png'" 
					hotimage="file='keyset/config_select.png'" 
					pushedimage="file='keyset/config_select.png'"
					selectedimage="keyset/config_select.png"						/>
					<Option name="key_cofig_2" text="配置"  autocalcwidth="true" height="35" padding="40,0,0,0" style="tab_key_cofig_style" font="3" group="key_cofig_group"
					normalimage="file='keyset/.png'" 
					hotimage="file='keyset/config_select.png'" 
					pushedimage="file='keyset/config_select.png'"
					selectedimage="keyset/config_select.png"					/>
				</HorizontalLayout >
				<VerticalLayout width="940" height="309" padding="0,12,0,0">
				<SelectPanel name="keyboard_device_key_light" bkimage="file='kb/KbKey_normal.png' dest='0,0,760,262'" width="760"height="262" padding="80,2,0,0">
	<DeviceKeyButton name="key_105" style="k_btn_style" pos="32,194,0,0" width="30" height="20"
		userdata="light_105" tooltip="Ctrl" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/105.png'" keysetimage="file='kb/keyset/105.png'" 
		keyunsetimage="file='kb/unset/105.png'"
		normalimage="file='kb/kbKey_normal.png' source='32,194,62,214'"
		hotimage="file='kb/kbKey_over.png' source='32,194,62,214'"
		pushedimage="file='kb/kbKey_down.png' source='32,194,62,214'"
		disabledimage="file='kb/kbKey_disable.png' source='32,194,62,214'"/>

	<DeviceKeyButton name="key_106" style="k_btn_style" pos="71,194,0,0" width="30" height="20"
		userdata="light_106" tooltip="Win" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/106.png'" keysetimage="file='kb/keyset/106.png'" 
		keyunsetimage="file='kb/unset/106.png'"
		normalimage="file='kb/kbKey_normal.png' source='71,194,101,214'"
		hotimage="file='kb/kbKey_over.png' source='71,194,101,214'"
		pushedimage="file='kb/kbKey_down.png' source='71,194,101,214'"
		disabledimage="file='kb/kbKey_disable.png' source='71,194,101,214'"/>

	<DeviceKeyButton name="key_107" style="k_btn_style" pos="110,194,0,0" width="31" height="20"
		userdata="light_107" tooltip="Alt" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/107.png'" keysetimage="file='kb/keyset/107.png'" 
		keyunsetimage="file='kb/unset/107.png'"
		normalimage="file='kb/kbKey_normal.png' source='110,194,141,214'"
		hotimage="file='kb/kbKey_over.png' source='110,194,141,214'"
		pushedimage="file='kb/kbKey_down.png' source='110,194,141,214'"
		disabledimage="file='kb/kbKey_disable.png' source='110,194,141,214'"/>

	<DeviceKeyButton name="key_112" style="k_btn_style" pos="464,194,0,0" width="30" height="20"
		userdata="light_112" tooltip="Right Ctrl" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/112.png'" keysetimage="file='kb/keyset/112.png'" 
		keyunsetimage="file='kb/unset/112.png'"
		normalimage="file='kb/kbKey_normal.png' source='464,194,494,214'"
		hotimage="file='kb/kbKey_over.png' source='464,194,494,214'"
		pushedimage="file='kb/kbKey_down.png' source='464,194,494,214'"
		disabledimage="file='kb/kbKey_disable.png' source='464,194,494,214'"/>

	<DeviceKeyButton name="key_110" style="k_btn_style" pos="424,194,0,0" width="31" height="20"
		userdata="light_110" tooltip="Fn" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/110.png'" keysetimage="file='kb/keyset/110.png'" 
		keyunsetimage="file='kb/unset/110.png'"
		normalimage="file='kb/kbKey_normal.png' source='424,194,455,214'"
		hotimage="file='kb/kbKey_over.png' source='424,194,455,214'"
		pushedimage="file='kb/kbKey_down.png' source='424,194,455,214'"
		disabledimage="file='kb/kbKey_disable.png' source='424,194,455,214'"/>

	<DeviceKeyButton name="key_109" style="k_btn_style" pos="346,194,0,0" width="30" height="20"
		userdata="light_109" tooltip="Right Alt" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/109.png'" keysetimage="file='kb/keyset/109.png'" 
		keyunsetimage="file='kb/unset/109.png'"
		normalimage="file='kb/kbKey_normal.png' source='346,194,376,214'"
		hotimage="file='kb/kbKey_over.png' source='346,194,376,214'"
		pushedimage="file='kb/kbKey_down.png' source='346,194,376,214'"
		disabledimage="file='kb/kbKey_disable.png' source='346,194,376,214'"/>

	<DeviceKeyButton name="key_108" style="k_btn_style" pos="150,194,0,0" width="188" height="20"
		userdata="light_108" tooltip="Space" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/108.png'" keysetimage="file='kb/keyset/108.png'" 
		keyunsetimage="file='kb/unset/108.png'"
		normalimage="file='kb/kbKey_normal.png' source='150,194,338,214'"
		hotimage="file='kb/kbKey_over.png' source='150,194,338,214'"
		pushedimage="file='kb/kbKey_down.png' source='150,194,338,214'"
		disabledimage="file='kb/kbKey_disable.png' source='150,194,338,214'"/>

	<DeviceKeyButton name="key_113" style="k_btn_style" pos="512,194,0,0" width="22" height="20"
		userdata="light_113" tooltip="Left" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/113.png'" keysetimage="file='kb/keyset/113.png'" 
		keyunsetimage="file='kb/unset/113.png'"
		normalimage="file='kb/kbKey_normal.png' source='512,194,534,214'"
		hotimage="file='kb/kbKey_over.png' source='512,194,534,214'"
		pushedimage="file='kb/kbKey_down.png' source='512,194,534,214'"
		disabledimage="file='kb/kbKey_disable.png' source='512,194,534,214'"/>

	<DeviceKeyButton name="key_114" style="k_btn_style" pos="543,194,0,0" width="22" height="20"
		userdata="light_114" tooltip="Down" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/114.png'" keysetimage="file='kb/keyset/114.png'" 
		keyunsetimage="file='kb/unset/114.png'"
		normalimage="file='kb/kbKey_normal.png' source='543,194,565,214'"
		hotimage="file='kb/kbKey_over.png' source='543,194,565,214'"
		pushedimage="file='kb/kbKey_down.png' source='543,194,565,214'"
		disabledimage="file='kb/kbKey_disable.png' source='543,194,565,214'"/>

	<DeviceKeyButton name="key_115" style="k_btn_style" pos="575,194,0,0" width="22" height="20"
		userdata="light_115" tooltip="Right" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/115.png'" keysetimage="file='kb/keyset/115.png'" 
		keyunsetimage="file='kb/unset/115.png'"
		normalimage="file='kb/kbKey_normal.png' source='575,194,597,214'"
		hotimage="file='kb/kbKey_over.png' source='575,194,597,214'"
		pushedimage="file='kb/kbKey_down.png' source='575,194,597,214'"
		disabledimage="file='kb/kbKey_disable.png' source='575,194,597,214'"/>

	<DeviceKeyButton name="key_116" style="k_btn_style" pos="615,194,0,0" width="53" height="20"
		userdata="light_116" tooltip="Num 0" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/116.png'" keysetimage="file='kb/keyset/116.png'" 
		keyunsetimage="file='kb/unset/116.png'"
		normalimage="file='kb/kbKey_normal.png' source='615,194,668,214'"
		hotimage="file='kb/kbKey_over.png' source='615,194,668,214'"
		pushedimage="file='kb/kbKey_down.png' source='615,194,668,214'"
		disabledimage="file='kb/kbKey_disable.png' source='615,194,668,214'"/>

	<DeviceKeyButton name="key_117" style="k_btn_style" pos="678,194,0,0" width="22" height="20"
		userdata="light_117" tooltip="Num ." usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/117.png'" keysetimage="file='kb/keyset/117.png'" 
		keyunsetimage="file='kb/unset/117.png'"
		normalimage="file='kb/kbKey_normal.png' source='678,194,700,214'"
		hotimage="file='kb/kbKey_over.png' source='678,194,700,214'"
		pushedimage="file='kb/kbKey_down.png' source='678,194,700,214'"
		disabledimage="file='kb/kbKey_disable.png' source='678,194,700,214'"/>

	<DeviceKeyButton name="key_125" style="k_btn_style" pos="385,194,0,0" width="30" height="20"
		userdata="light_125" tooltip="Rwin" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/125.png'" keysetimage="file='kb/keyset/125.png'" 
		keyunsetimage="file='kb/unset/125.png'"
		normalimage="file='kb/kbKey_normal.png' source='385,194,415,214'"
		hotimage="file='kb/kbKey_over.png' source='385,194,415,214'"
		pushedimage="file='kb/kbKey_down.png' source='385,194,415,214'"
		disabledimage="file='kb/kbKey_disable.png' source='385,194,415,214'"/>

	<DeviceKeyButton name="key_118" style="k_btn_style" pos="709,162,0,0" width="22" height="52"
		userdata="light_118" tooltip="Num Enter" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/118.png'" keysetimage="file='kb/keyset/118.png'" 
		keyunsetimage="file='kb/unset/118.png'"
		normalimage="file='kb/kbKey_normal.png' source='709,162,731,214'"
		hotimage="file='kb/kbKey_over.png' source='709,162,731,214'"
		pushedimage="file='kb/kbKey_down.png' source='709,162,731,214'"
		disabledimage="file='kb/kbKey_disable.png' source='709,162,731,214'"/>

	<DeviceKeyButton name="key_84" style="k_btn_style" pos="32,162,0,0" width="62" height="20"
		userdata="light_84" tooltip="Shift" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/84.png'" keysetimage="file='kb/keyset/84.png'" 
		keyunsetimage="file='kb/unset/84.png'"
		normalimage="file='kb/kbKey_normal.png' source='32,162,94,182'"
		hotimage="file='kb/kbKey_over.png' source='32,162,94,182'"
		pushedimage="file='kb/kbKey_down.png' source='32,162,94,182'"
		disabledimage="file='kb/kbKey_disable.png' source='32,162,94,182'"/>

	<DeviceKeyButton name="key_85" style="k_btn_style" pos="103,162,0,0" width="21" height="20"
		userdata="light_85" tooltip="Z" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/85.png'" keysetimage="file='kb/keyset/85.png'" 
		keyunsetimage="file='kb/unset/85.png'"
		normalimage="file='kb/kbKey_normal.png' source='103,162,124,182'"
		hotimage="file='kb/kbKey_over.png' source='103,162,124,182'"
		pushedimage="file='kb/kbKey_down.png' source='103,162,124,182'"
		disabledimage="file='kb/kbKey_disable.png' source='103,162,124,182'"/>

	<DeviceKeyButton name="key_86" style="k_btn_style" pos="134,162,0,0" width="22" height="20"
		userdata="light_86" tooltip="X" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/86.png'" keysetimage="file='kb/keyset/86.png'" 
		keyunsetimage="file='kb/unset/86.png'"
		normalimage="file='kb/kbKey_normal.png' source='134,162,156,182'"
		hotimage="file='kb/kbKey_over.png' source='134,162,156,182'"
		pushedimage="file='kb/kbKey_down.png' source='134,162,156,182'"
		disabledimage="file='kb/kbKey_disable.png' source='134,162,156,182'"/>

	<DeviceKeyButton name="key_87" style="k_btn_style" pos="166,162,0,0" width="21" height="20"
		userdata="light_87" tooltip="C" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/87.png'" keysetimage="file='kb/keyset/87.png'" 
		keyunsetimage="file='kb/unset/87.png'"
		normalimage="file='kb/kbKey_normal.png' source='166,162,187,182'"
		hotimage="file='kb/kbKey_over.png' source='166,162,187,182'"
		pushedimage="file='kb/kbKey_down.png' source='166,162,187,182'"
		disabledimage="file='kb/kbKey_disable.png' source='166,162,187,182'"/>

	<DeviceKeyButton name="key_88" style="k_btn_style" pos="197,162,0,0" width="21" height="20"
		userdata="light_88" tooltip="V" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/88.png'" keysetimage="file='kb/keyset/88.png'" 
		keyunsetimage="file='kb/unset/88.png'"
		normalimage="file='kb/kbKey_normal.png' source='197,162,218,182'"
		hotimage="file='kb/kbKey_over.png' source='197,162,218,182'"
		pushedimage="file='kb/kbKey_down.png' source='197,162,218,182'"
		disabledimage="file='kb/kbKey_disable.png' source='197,162,218,182'"/>

	<DeviceKeyButton name="key_89" style="k_btn_style" pos="229,162,0,0" width="21" height="20"
		userdata="light_89" tooltip="B" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/89.png'" keysetimage="file='kb/keyset/89.png'" 
		keyunsetimage="file='kb/unset/89.png'"
		normalimage="file='kb/kbKey_normal.png' source='229,162,250,182'"
		hotimage="file='kb/kbKey_over.png' source='229,162,250,182'"
		pushedimage="file='kb/kbKey_down.png' source='229,162,250,182'"
		disabledimage="file='kb/kbKey_disable.png' source='229,162,250,182'"/>

	<DeviceKeyButton name="key_90" style="k_btn_style" pos="260,162,0,0" width="21" height="20"
		userdata="light_90" tooltip="N" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/90.png'" keysetimage="file='kb/keyset/90.png'" 
		keyunsetimage="file='kb/unset/90.png'"
		normalimage="file='kb/kbKey_normal.png' source='260,162,281,182'"
		hotimage="file='kb/kbKey_over.png' source='260,162,281,182'"
		pushedimage="file='kb/kbKey_down.png' source='260,162,281,182'"
		disabledimage="file='kb/kbKey_disable.png' source='260,162,281,182'"/>

	<DeviceKeyButton name="key_91" style="k_btn_style" pos="291,162,0,0" width="22" height="20"
		userdata="light_91" tooltip="M" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/91.png'" keysetimage="file='kb/keyset/91.png'" 
		keyunsetimage="file='kb/unset/91.png'"
		normalimage="file='kb/kbKey_normal.png' source='291,162,313,182'"
		hotimage="file='kb/kbKey_over.png' source='291,162,313,182'"
		pushedimage="file='kb/kbKey_down.png' source='291,162,313,182'"
		disabledimage="file='kb/kbKey_disable.png' source='291,162,313,182'"/>

	<DeviceKeyButton name="key_92" style="k_btn_style" pos="323,162,0,0" width="22" height="20"
		userdata="light_92" tooltip="," usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/92.png'" keysetimage="file='kb/keyset/92.png'" 
		keyunsetimage="file='kb/unset/92.png'"
		normalimage="file='kb/kbKey_normal.png' source='323,162,345,182'"
		hotimage="file='kb/kbKey_over.png' source='323,162,345,182'"
		pushedimage="file='kb/kbKey_down.png' source='323,162,345,182'"
		disabledimage="file='kb/kbKey_disable.png' source='323,162,345,182'"/>

	<DeviceKeyButton name="key_93" style="k_btn_style" pos="354,162,0,0" width="22" height="20"
		userdata="light_93" tooltip="." usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/93.png'" keysetimage="file='kb/keyset/93.png'" 
		keyunsetimage="file='kb/unset/93.png'"
		normalimage="file='kb/kbKey_normal.png' source='354,162,376,182'"
		hotimage="file='kb/kbKey_over.png' source='354,162,376,182'"
		pushedimage="file='kb/kbKey_down.png' source='354,162,376,182'"
		disabledimage="file='kb/kbKey_disable.png' source='354,162,376,182'"/>

	<DeviceKeyButton name="key_94" style="k_btn_style" pos="386,162,0,0" width="21" height="20"
		userdata="light_94" tooltip="/" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/94.png'" keysetimage="file='kb/keyset/94.png'" 
		keyunsetimage="file='kb/unset/94.png'"
		normalimage="file='kb/kbKey_normal.png' source='386,162,407,182'"
		hotimage="file='kb/kbKey_over.png' source='386,162,407,182'"
		pushedimage="file='kb/kbKey_down.png' source='386,162,407,182'"
		disabledimage="file='kb/kbKey_disable.png' source='386,162,407,182'"/>

	<DeviceKeyButton name="key_95" style="k_btn_style" pos="417,162,0,0" width="77" height="20"
		userdata="light_95" tooltip="Rightshift" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/95.png'" keysetimage="file='kb/keyset/95.png'" 
		keyunsetimage="file='kb/unset/95.png'"
		normalimage="file='kb/kbKey_normal.png' source='417,162,494,182'"
		hotimage="file='kb/kbKey_over.png' source='417,162,494,182'"
		pushedimage="file='kb/kbKey_down.png' source='417,162,494,182'"
		disabledimage="file='kb/kbKey_disable.png' source='417,162,494,182'"/>

	<DeviceKeyButton name="key_96" style="k_btn_style" pos="543,162,0,0" width="22" height="20"
		userdata="light_96" tooltip="Up" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/96.png'" keysetimage="file='kb/keyset/96.png'" 
		keyunsetimage="file='kb/unset/96.png'"
		normalimage="file='kb/kbKey_normal.png' source='543,162,565,182'"
		hotimage="file='kb/kbKey_over.png' source='543,162,565,182'"
		pushedimage="file='kb/kbKey_down.png' source='543,162,565,182'"
		disabledimage="file='kb/kbKey_disable.png' source='543,162,565,182'"/>

	<DeviceKeyButton name="key_97" style="k_btn_style" pos="615,162,0,0" width="22" height="20"
		userdata="light_97" tooltip="Num 1" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/97.png'" keysetimage="file='kb/keyset/97.png'" 
		keyunsetimage="file='kb/unset/97.png'"
		normalimage="file='kb/kbKey_normal.png' source='615,162,637,182'"
		hotimage="file='kb/kbKey_over.png' source='615,162,637,182'"
		pushedimage="file='kb/kbKey_down.png' source='615,162,637,182'"
		disabledimage="file='kb/kbKey_disable.png' source='615,162,637,182'"/>

	<DeviceKeyButton name="key_98" style="k_btn_style" pos="646,162,0,0" width="22" height="20"
		userdata="light_98" tooltip="Num 2" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/98.png'" keysetimage="file='kb/keyset/98.png'" 
		keyunsetimage="file='kb/unset/98.png'"
		normalimage="file='kb/kbKey_normal.png' source='646,162,668,182'"
		hotimage="file='kb/kbKey_over.png' source='646,162,668,182'"
		pushedimage="file='kb/kbKey_down.png' source='646,162,668,182'"
		disabledimage="file='kb/kbKey_disable.png' source='646,162,668,182'"/>

	<DeviceKeyButton name="key_99" style="k_btn_style" pos="678,162,0,0" width="21" height="20"
		userdata="light_99" tooltip="Num 3" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/99.png'" keysetimage="file='kb/keyset/99.png'" 
		keyunsetimage="file='kb/unset/99.png'"
		normalimage="file='kb/kbKey_normal.png' source='678,162,699,182'"
		hotimage="file='kb/kbKey_over.png' source='678,162,699,182'"
		pushedimage="file='kb/kbKey_down.png' source='678,162,699,182'"
		disabledimage="file='kb/kbKey_disable.png' source='678,162,699,182'"/>

	<DeviceKeyButton name="key_63" style="k_btn_style" pos="32,131,0,0" width="45" height="20"
		userdata="light_63" tooltip="CapsLock" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/63.png'" keysetimage="file='kb/keyset/63.png'" 
		keyunsetimage="file='kb/unset/63.png'"
		normalimage="file='kb/kbKey_normal.png' source='32,131,77,151'"
		hotimage="file='kb/kbKey_over.png' source='32,131,77,151'"
		pushedimage="file='kb/kbKey_down.png' source='32,131,77,151'"
		disabledimage="file='kb/kbKey_disable.png' source='32,131,77,151'"/>

	<DeviceKeyButton name="key_64" style="k_btn_style" pos="87,131,0,0" width="22" height="20"
		userdata="light_64" tooltip="A" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/64.png'" keysetimage="file='kb/keyset/64.png'" 
		keyunsetimage="file='kb/unset/64.png'"
		normalimage="file='kb/kbKey_normal.png' source='87,131,109,151'"
		hotimage="file='kb/kbKey_over.png' source='87,131,109,151'"
		pushedimage="file='kb/kbKey_down.png' source='87,131,109,151'"
		disabledimage="file='kb/kbKey_disable.png' source='87,131,109,151'"/>

	<DeviceKeyButton name="key_65" style="k_btn_style" pos="118,131,0,0" width="23" height="20"
		userdata="light_65" tooltip="S" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/65.png'" keysetimage="file='kb/keyset/65.png'" 
		keyunsetimage="file='kb/unset/65.png'"
		normalimage="file='kb/kbKey_normal.png' source='118,131,141,151'"
		hotimage="file='kb/kbKey_over.png' source='118,131,141,151'"
		pushedimage="file='kb/kbKey_down.png' source='118,131,141,151'"
		disabledimage="file='kb/kbKey_disable.png' source='118,131,141,151'"/>

	<DeviceKeyButton name="key_66" style="k_btn_style" pos="150,131,0,0" width="22" height="20"
		userdata="light_66" tooltip="D" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/66.png'" keysetimage="file='kb/keyset/66.png'" 
		keyunsetimage="file='kb/unset/66.png'"
		normalimage="file='kb/kbKey_normal.png' source='150,131,172,151'"
		hotimage="file='kb/kbKey_over.png' source='150,131,172,151'"
		pushedimage="file='kb/kbKey_down.png' source='150,131,172,151'"
		disabledimage="file='kb/kbKey_disable.png' source='150,131,172,151'"/>

	<DeviceKeyButton name="key_67" style="k_btn_style" pos="181,131,0,0" width="23" height="20"
		userdata="light_67" tooltip="F" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/67.png'" keysetimage="file='kb/keyset/67.png'" 
		keyunsetimage="file='kb/unset/67.png'"
		normalimage="file='kb/kbKey_normal.png' source='181,131,204,151'"
		hotimage="file='kb/kbKey_over.png' source='181,131,204,151'"
		pushedimage="file='kb/kbKey_down.png' source='181,131,204,151'"
		disabledimage="file='kb/kbKey_disable.png' source='181,131,204,151'"/>

	<DeviceKeyButton name="key_68" style="k_btn_style" pos="212,131,0,0" width="23" height="20"
		userdata="light_68" tooltip="G" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/68.png'" keysetimage="file='kb/keyset/68.png'" 
		keyunsetimage="file='kb/unset/68.png'"
		normalimage="file='kb/kbKey_normal.png' source='212,131,235,151'"
		hotimage="file='kb/kbKey_over.png' source='212,131,235,151'"
		pushedimage="file='kb/kbKey_down.png' source='212,131,235,151'"
		disabledimage="file='kb/kbKey_disable.png' source='212,131,235,151'"/>

	<DeviceKeyButton name="key_69" style="k_btn_style" pos="244,131,0,0" width="22" height="20"
		userdata="light_69" tooltip="H" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/69.png'" keysetimage="file='kb/keyset/69.png'" 
		keyunsetimage="file='kb/unset/69.png'"
		normalimage="file='kb/kbKey_normal.png' source='244,131,266,151'"
		hotimage="file='kb/kbKey_over.png' source='244,131,266,151'"
		pushedimage="file='kb/kbKey_down.png' source='244,131,266,151'"
		disabledimage="file='kb/kbKey_disable.png' source='244,131,266,151'"/>

	<DeviceKeyButton name="key_70" style="k_btn_style" pos="275,131,0,0" width="23" height="20"
		userdata="light_70" tooltip="J" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/70.png'" keysetimage="file='kb/keyset/70.png'" 
		keyunsetimage="file='kb/unset/70.png'"
		normalimage="file='kb/kbKey_normal.png' source='275,131,298,151'"
		hotimage="file='kb/kbKey_over.png' source='275,131,298,151'"
		pushedimage="file='kb/kbKey_down.png' source='275,131,298,151'"
		disabledimage="file='kb/kbKey_disable.png' source='275,131,298,151'"/>

	<DeviceKeyButton name="key_71" style="k_btn_style" pos="307,131,0,0" width="22" height="20"
		userdata="light_71" tooltip="K" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/71.png'" keysetimage="file='kb/keyset/71.png'" 
		keyunsetimage="file='kb/unset/71.png'"
		normalimage="file='kb/kbKey_normal.png' source='307,131,329,151'"
		hotimage="file='kb/kbKey_over.png' source='307,131,329,151'"
		pushedimage="file='kb/kbKey_down.png' source='307,131,329,151'"
		disabledimage="file='kb/kbKey_disable.png' source='307,131,329,151'"/>

	<DeviceKeyButton name="key_72" style="k_btn_style" pos="338,131,0,0" width="23" height="20"
		userdata="light_72" tooltip="L" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/72.png'" keysetimage="file='kb/keyset/72.png'" 
		keyunsetimage="file='kb/unset/72.png'"
		normalimage="file='kb/kbKey_normal.png' source='338,131,361,151'"
		hotimage="file='kb/kbKey_over.png' source='338,131,361,151'"
		pushedimage="file='kb/kbKey_down.png' source='338,131,361,151'"
		disabledimage="file='kb/kbKey_disable.png' source='338,131,361,151'"/>

	<DeviceKeyButton name="key_73" style="k_btn_style" pos="369,131,0,0" width="23" height="20"
		userdata="light_73" tooltip=";" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/73.png'" keysetimage="file='kb/keyset/73.png'" 
		keyunsetimage="file='kb/unset/73.png'"
		normalimage="file='kb/kbKey_normal.png' source='369,131,392,151'"
		hotimage="file='kb/kbKey_over.png' source='369,131,392,151'"
		pushedimage="file='kb/kbKey_down.png' source='369,131,392,151'"
		disabledimage="file='kb/kbKey_disable.png' source='369,131,392,151'"/>

	<DeviceKeyButton name="key_74" style="k_btn_style" pos="401,131,0,0" width="23" height="20"
		userdata="light_74" tooltip="'" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/74.png'" keysetimage="file='kb/keyset/74.png'" 
		keyunsetimage="file='kb/unset/74.png'"
		normalimage="file='kb/kbKey_normal.png' source='401,131,424,151'"
		hotimage="file='kb/kbKey_over.png' source='401,131,424,151'"
		pushedimage="file='kb/kbKey_down.png' source='401,131,424,151'"
		disabledimage="file='kb/kbKey_disable.png' source='401,131,424,151'"/>

	<DeviceKeyButton name="key_75" style="k_btn_style" pos="432,131,0,0" width="62" height="20"
		userdata="light_75" tooltip="Enter" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/75.png'" keysetimage="file='kb/keyset/75.png'" 
		keyunsetimage="file='kb/unset/75.png'"
		normalimage="file='kb/kbKey_normal.png' source='432,131,494,151'"
		hotimage="file='kb/kbKey_over.png' source='432,131,494,151'"
		pushedimage="file='kb/kbKey_down.png' source='432,131,494,151'"
		disabledimage="file='kb/kbKey_disable.png' source='432,131,494,151'"/>

	<DeviceKeyButton name="key_76" style="k_btn_style" pos="615,131,0,0" width="22" height="20"
		userdata="light_76" tooltip="Num 4" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/76.png'" keysetimage="file='kb/keyset/76.png'" 
		keyunsetimage="file='kb/unset/76.png'"
		normalimage="file='kb/kbKey_normal.png' source='615,131,637,151'"
		hotimage="file='kb/kbKey_over.png' source='615,131,637,151'"
		pushedimage="file='kb/kbKey_down.png' source='615,131,637,151'"
		disabledimage="file='kb/kbKey_disable.png' source='615,131,637,151'"/>

	<DeviceKeyButton name="key_77" style="k_btn_style" pos="646,131,0,0" width="22" height="20"
		userdata="light_77" tooltip="Num 5" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/77.png'" keysetimage="file='kb/keyset/77.png'" 
		keyunsetimage="file='kb/unset/77.png'"
		normalimage="file='kb/kbKey_normal.png' source='646,131,668,151'"
		hotimage="file='kb/kbKey_over.png' source='646,131,668,151'"
		pushedimage="file='kb/kbKey_down.png' source='646,131,668,151'"
		disabledimage="file='kb/kbKey_disable.png' source='646,131,668,151'"/>

	<DeviceKeyButton name="key_78" style="k_btn_style" pos="678,131,0,0" width="21" height="20"
		userdata="light_78" tooltip="Num 6" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/78.png'" keysetimage="file='kb/keyset/78.png'" 
		keyunsetimage="file='kb/unset/78.png'"
		normalimage="file='kb/kbKey_normal.png' source='678,131,699,151'"
		hotimage="file='kb/kbKey_over.png' source='678,131,699,151'"
		pushedimage="file='kb/kbKey_down.png' source='678,131,699,151'"
		disabledimage="file='kb/kbKey_disable.png' source='678,131,699,151'"/>

	<DeviceKeyButton name="key_42" style="k_btn_style" pos="32,100,0,0" width="37" height="19"
		userdata="light_42" tooltip="Tab" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/42.png'" keysetimage="file='kb/keyset/42.png'" 
		keyunsetimage="file='kb/unset/42.png'"
		normalimage="file='kb/kbKey_normal.png' source='32,100,69,119'"
		hotimage="file='kb/kbKey_over.png' source='32,100,69,119'"
		pushedimage="file='kb/kbKey_down.png' source='32,100,69,119'"
		disabledimage="file='kb/kbKey_disable.png' source='32,100,69,119'"/>

	<DeviceKeyButton name="key_43" style="k_btn_style" pos="79,100,0,0" width="21" height="19"
		userdata="light_43" tooltip="Q" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/43.png'" keysetimage="file='kb/keyset/43.png'" 
		keyunsetimage="file='kb/unset/43.png'"
		normalimage="file='kb/kbKey_normal.png' source='79,100,100,119'"
		hotimage="file='kb/kbKey_over.png' source='79,100,100,119'"
		pushedimage="file='kb/kbKey_down.png' source='79,100,100,119'"
		disabledimage="file='kb/kbKey_disable.png' source='79,100,100,119'"/>

	<DeviceKeyButton name="key_44" style="k_btn_style" pos="110,100,0,0" width="22" height="19"
		userdata="light_44" tooltip="W" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/44.png'" keysetimage="file='kb/keyset/44.png'" 
		keyunsetimage="file='kb/unset/44.png'"
		normalimage="file='kb/kbKey_normal.png' source='110,100,132,119'"
		hotimage="file='kb/kbKey_over.png' source='110,100,132,119'"
		pushedimage="file='kb/kbKey_down.png' source='110,100,132,119'"
		disabledimage="file='kb/kbKey_disable.png' source='110,100,132,119'"/>

	<DeviceKeyButton name="key_45" style="k_btn_style" pos="142,100,0,0" width="22" height="19"
		userdata="light_45" tooltip="E" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/45.png'" keysetimage="file='kb/keyset/45.png'" 
		keyunsetimage="file='kb/unset/45.png'"
		normalimage="file='kb/kbKey_normal.png' source='142,100,164,119'"
		hotimage="file='kb/kbKey_over.png' source='142,100,164,119'"
		pushedimage="file='kb/kbKey_down.png' source='142,100,164,119'"
		disabledimage="file='kb/kbKey_disable.png' source='142,100,164,119'"/>

	<DeviceKeyButton name="key_46" style="k_btn_style" pos="173,100,0,0" width="22" height="19"
		userdata="light_46" tooltip="R" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/46.png'" keysetimage="file='kb/keyset/46.png'" 
		keyunsetimage="file='kb/unset/46.png'"
		normalimage="file='kb/kbKey_normal.png' source='173,100,195,119'"
		hotimage="file='kb/kbKey_over.png' source='173,100,195,119'"
		pushedimage="file='kb/kbKey_down.png' source='173,100,195,119'"
		disabledimage="file='kb/kbKey_disable.png' source='173,100,195,119'"/>

	<DeviceKeyButton name="key_47" style="k_btn_style" pos="205,100,0,0" width="21" height="19"
		userdata="light_47" tooltip="T" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/47.png'" keysetimage="file='kb/keyset/47.png'" 
		keyunsetimage="file='kb/unset/47.png'"
		normalimage="file='kb/kbKey_normal.png' source='205,100,226,119'"
		hotimage="file='kb/kbKey_over.png' source='205,100,226,119'"
		pushedimage="file='kb/kbKey_down.png' source='205,100,226,119'"
		disabledimage="file='kb/kbKey_disable.png' source='205,100,226,119'"/>

	<DeviceKeyButton name="key_48" style="k_btn_style" pos="236,100,0,0" width="22" height="19"
		userdata="light_48" tooltip="Y" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/48.png'" keysetimage="file='kb/keyset/48.png'" 
		keyunsetimage="file='kb/unset/48.png'"
		normalimage="file='kb/kbKey_normal.png' source='236,100,258,119'"
		hotimage="file='kb/kbKey_over.png' source='236,100,258,119'"
		pushedimage="file='kb/kbKey_down.png' source='236,100,258,119'"
		disabledimage="file='kb/kbKey_disable.png' source='236,100,258,119'"/>

	<DeviceKeyButton name="key_49" style="k_btn_style" pos="268,100,0,0" width="21" height="19"
		userdata="light_49" tooltip="U" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/49.png'" keysetimage="file='kb/keyset/49.png'" 
		keyunsetimage="file='kb/unset/49.png'"
		normalimage="file='kb/kbKey_normal.png' source='268,100,289,119'"
		hotimage="file='kb/kbKey_over.png' source='268,100,289,119'"
		pushedimage="file='kb/kbKey_down.png' source='268,100,289,119'"
		disabledimage="file='kb/kbKey_disable.png' source='268,100,289,119'"/>

	<DeviceKeyButton name="key_50" style="k_btn_style" pos="299,100,0,0" width="22" height="19"
		userdata="light_50" tooltip="I" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/50.png'" keysetimage="file='kb/keyset/50.png'" 
		keyunsetimage="file='kb/unset/50.png'"
		normalimage="file='kb/kbKey_normal.png' source='299,100,321,119'"
		hotimage="file='kb/kbKey_over.png' source='299,100,321,119'"
		pushedimage="file='kb/kbKey_down.png' source='299,100,321,119'"
		disabledimage="file='kb/kbKey_disable.png' source='299,100,321,119'"/>

	<DeviceKeyButton name="key_51" style="k_btn_style" pos="331,100,0,0" width="21" height="19"
		userdata="light_51" tooltip="O" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/51.png'" keysetimage="file='kb/keyset/51.png'" 
		keyunsetimage="file='kb/unset/51.png'"
		normalimage="file='kb/kbKey_normal.png' source='331,100,352,119'"
		hotimage="file='kb/kbKey_over.png' source='331,100,352,119'"
		pushedimage="file='kb/kbKey_down.png' source='331,100,352,119'"
		disabledimage="file='kb/kbKey_disable.png' source='331,100,352,119'"/>

	<DeviceKeyButton name="key_52" style="k_btn_style" pos="362,100,0,0" width="22" height="19"
		userdata="light_52" tooltip="P" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/52.png'" keysetimage="file='kb/keyset/52.png'" 
		keyunsetimage="file='kb/unset/52.png'"
		normalimage="file='kb/kbKey_normal.png' source='362,100,384,119'"
		hotimage="file='kb/kbKey_over.png' source='362,100,384,119'"
		pushedimage="file='kb/kbKey_down.png' source='362,100,384,119'"
		disabledimage="file='kb/kbKey_disable.png' source='362,100,384,119'"/>

	<DeviceKeyButton name="key_53" style="k_btn_style" pos="393,100,0,0" width="23" height="19"
		userdata="light_53" tooltip="[" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/53.png'" keysetimage="file='kb/keyset/53.png'" 
		keyunsetimage="file='kb/unset/53.png'"
		normalimage="file='kb/kbKey_normal.png' source='393,100,416,119'"
		hotimage="file='kb/kbKey_over.png' source='393,100,416,119'"
		pushedimage="file='kb/kbKey_down.png' source='393,100,416,119'"
		disabledimage="file='kb/kbKey_disable.png' source='393,100,416,119'"/>

	<DeviceKeyButton name="key_54" style="k_btn_style" pos="425,100,0,0" width="22" height="19"
		userdata="light_54" tooltip="]" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/54.png'" keysetimage="file='kb/keyset/54.png'" 
		keyunsetimage="file='kb/unset/54.png'"
		normalimage="file='kb/kbKey_normal.png' source='425,100,447,119'"
		hotimage="file='kb/kbKey_over.png' source='425,100,447,119'"
		pushedimage="file='kb/kbKey_down.png' source='425,100,447,119'"
		disabledimage="file='kb/kbKey_disable.png' source='425,100,447,119'"/>

	<DeviceKeyButton name="key_55" style="k_btn_style" pos="456,100,0,0" width="38" height="19"
		userdata="light_55" tooltip="\\" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/55.png'" keysetimage="file='kb/keyset/55.png'" 
		keyunsetimage="file='kb/unset/55.png'"
		normalimage="file='kb/kbKey_normal.png' source='456,100,494,119'"
		hotimage="file='kb/kbKey_over.png' source='456,100,494,119'"
		pushedimage="file='kb/kbKey_down.png' source='456,100,494,119'"
		disabledimage="file='kb/kbKey_disable.png' source='456,100,494,119'"/>

	<DeviceKeyButton name="key_56" style="k_btn_style" pos="512,100,0,0" width="21" height="19"
		userdata="light_56" tooltip="Delete" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/56.png'" keysetimage="file='kb/keyset/56.png'" 
		keyunsetimage="file='kb/unset/56.png'"
		normalimage="file='kb/kbKey_normal.png' source='512,100,533,119'"
		hotimage="file='kb/kbKey_over.png' source='512,100,533,119'"
		pushedimage="file='kb/kbKey_down.png' source='512,100,533,119'"
		disabledimage="file='kb/kbKey_disable.png' source='512,100,533,119'"/>

	<DeviceKeyButton name="key_57" style="k_btn_style" pos="543,100,0,0" width="22" height="19"
		userdata="light_57" tooltip="End" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/57.png'" keysetimage="file='kb/keyset/57.png'" 
		keyunsetimage="file='kb/unset/57.png'"
		normalimage="file='kb/kbKey_normal.png' source='543,100,565,119'"
		hotimage="file='kb/kbKey_over.png' source='543,100,565,119'"
		pushedimage="file='kb/kbKey_down.png' source='543,100,565,119'"
		disabledimage="file='kb/kbKey_disable.png' source='543,100,565,119'"/>

	<DeviceKeyButton name="key_58" style="k_btn_style" pos="575,100,0,0" width="21" height="19"
		userdata="light_58" tooltip="PageDown" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/58.png'" keysetimage="file='kb/keyset/58.png'" 
		keyunsetimage="file='kb/unset/58.png'"
		normalimage="file='kb/kbKey_normal.png' source='575,100,596,119'"
		hotimage="file='kb/kbKey_over.png' source='575,100,596,119'"
		pushedimage="file='kb/kbKey_down.png' source='575,100,596,119'"
		disabledimage="file='kb/kbKey_disable.png' source='575,100,596,119'"/>

	<DeviceKeyButton name="key_59" style="k_btn_style" pos="615,100,0,0" width="22" height="19"
		userdata="light_59" tooltip="Num 7" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/59.png'" keysetimage="file='kb/keyset/59.png'" 
		keyunsetimage="file='kb/unset/59.png'"
		normalimage="file='kb/kbKey_normal.png' source='615,100,637,119'"
		hotimage="file='kb/kbKey_over.png' source='615,100,637,119'"
		pushedimage="file='kb/kbKey_down.png' source='615,100,637,119'"
		disabledimage="file='kb/kbKey_disable.png' source='615,100,637,119'"/>

	<DeviceKeyButton name="key_60" style="k_btn_style" pos="647,100,0,0" width="21" height="19"
		userdata="light_60" tooltip="Num 8" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/60.png'" keysetimage="file='kb/keyset/60.png'" 
		keyunsetimage="file='kb/unset/60.png'"
		normalimage="file='kb/kbKey_normal.png' source='647,100,668,119'"
		hotimage="file='kb/kbKey_over.png' source='647,100,668,119'"
		pushedimage="file='kb/kbKey_down.png' source='647,100,668,119'"
		disabledimage="file='kb/kbKey_disable.png' source='647,100,668,119'"/>

	<DeviceKeyButton name="key_61" style="k_btn_style" pos="678,100,0,0" width="21" height="19"
		userdata="light_61" tooltip="Num 9" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/61.png'" keysetimage="file='kb/keyset/61.png'" 
		keyunsetimage="file='kb/unset/61.png'"
		normalimage="file='kb/kbKey_normal.png' source='678,100,699,119'"
		hotimage="file='kb/kbKey_over.png' source='678,100,699,119'"
		pushedimage="file='kb/kbKey_down.png' source='678,100,699,119'"
		disabledimage="file='kb/kbKey_disable.png' source='678,100,699,119'"/>

	<DeviceKeyButton name="key_119" style="k_btn_style" pos="709,100,0,0" width="22" height="51"
		userdata="light_119" tooltip="Num +" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/119.png'" keysetimage="file='kb/keyset/119.png'" 
		keyunsetimage="file='kb/unset/119.png'"
		normalimage="file='kb/kbKey_normal.png' source='709,100,731,151'"
		hotimage="file='kb/kbKey_over.png' source='709,100,731,151'"
		pushedimage="file='kb/kbKey_down.png' source='709,100,731,151'"
		disabledimage="file='kb/kbKey_disable.png' source='709,100,731,151'"/>

	<DeviceKeyButton name="key_21" style="k_btn_style" pos="32,69,0,0" width="21" height="20"
		userdata="light_21" tooltip="`" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/21.png'" keysetimage="file='kb/keyset/21.png'" 
		keyunsetimage="file='kb/unset/21.png'"
		normalimage="file='kb/kbKey_normal.png' source='32,69,53,89'"
		hotimage="file='kb/kbKey_over.png' source='32,69,53,89'"
		pushedimage="file='kb/kbKey_down.png' source='32,69,53,89'"
		disabledimage="file='kb/kbKey_disable.png' source='32,69,53,89'"/>

	<DeviceKeyButton name="key_22" style="k_btn_style" pos="63,69,0,0" width="22" height="20"
		userdata="light_22" tooltip="1" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/22.png'" keysetimage="file='kb/keyset/22.png'" 
		keyunsetimage="file='kb/unset/22.png'"
		normalimage="file='kb/kbKey_normal.png' source='63,69,85,89'"
		hotimage="file='kb/kbKey_over.png' source='63,69,85,89'"
		pushedimage="file='kb/kbKey_down.png' source='63,69,85,89'"
		disabledimage="file='kb/kbKey_disable.png' source='63,69,85,89'"/>

	<DeviceKeyButton name="key_23" style="k_btn_style" pos="95,69,0,0" width="21" height="20"
		userdata="light_23" tooltip="2" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/23.png'" keysetimage="file='kb/keyset/23.png'" 
		keyunsetimage="file='kb/unset/23.png'"
		normalimage="file='kb/kbKey_normal.png' source='95,69,116,89'"
		hotimage="file='kb/kbKey_over.png' source='95,69,116,89'"
		pushedimage="file='kb/kbKey_down.png' source='95,69,116,89'"
		disabledimage="file='kb/kbKey_disable.png' source='95,69,116,89'"/>

	<DeviceKeyButton name="key_24" style="k_btn_style" pos="126,69,0,0" width="21" height="20"
		userdata="light_24" tooltip="3" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/24.png'" keysetimage="file='kb/keyset/24.png'" 
		keyunsetimage="file='kb/unset/24.png'"
		normalimage="file='kb/kbKey_normal.png' source='126,69,147,89'"
		hotimage="file='kb/kbKey_over.png' source='126,69,147,89'"
		pushedimage="file='kb/kbKey_down.png' source='126,69,147,89'"
		disabledimage="file='kb/kbKey_disable.png' source='126,69,147,89'"/>

	<DeviceKeyButton name="key_25" style="k_btn_style" pos="158,69,0,0" width="21" height="20"
		userdata="light_25" tooltip="4" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/25.png'" keysetimage="file='kb/keyset/25.png'" 
		keyunsetimage="file='kb/unset/25.png'"
		normalimage="file='kb/kbKey_normal.png' source='158,69,179,89'"
		hotimage="file='kb/kbKey_over.png' source='158,69,179,89'"
		pushedimage="file='kb/kbKey_down.png' source='158,69,179,89'"
		disabledimage="file='kb/kbKey_disable.png' source='158,69,179,89'"/>

	<DeviceKeyButton name="key_26" style="k_btn_style" pos="189,69,0,0" width="22" height="20"
		userdata="light_26" tooltip="5" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/26.png'" keysetimage="file='kb/keyset/26.png'" 
		keyunsetimage="file='kb/unset/26.png'"
		normalimage="file='kb/kbKey_normal.png' source='189,69,211,89'"
		hotimage="file='kb/kbKey_over.png' source='189,69,211,89'"
		pushedimage="file='kb/kbKey_down.png' source='189,69,211,89'"
		disabledimage="file='kb/kbKey_disable.png' source='189,69,211,89'"/>

	<DeviceKeyButton name="key_27" style="k_btn_style" pos="221,69,0,0" width="21" height="20"
		userdata="light_27" tooltip="6" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/27.png'" keysetimage="file='kb/keyset/27.png'" 
		keyunsetimage="file='kb/unset/27.png'"
		normalimage="file='kb/kbKey_normal.png' source='221,69,242,89'"
		hotimage="file='kb/kbKey_over.png' source='221,69,242,89'"
		pushedimage="file='kb/kbKey_down.png' source='221,69,242,89'"
		disabledimage="file='kb/kbKey_disable.png' source='221,69,242,89'"/>

	<DeviceKeyButton name="key_28" style="k_btn_style" pos="252,69,0,0" width="21" height="20"
		userdata="light_28" tooltip="7" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/28.png'" keysetimage="file='kb/keyset/28.png'" 
		keyunsetimage="file='kb/unset/28.png'"
		normalimage="file='kb/kbKey_normal.png' source='252,69,273,89'"
		hotimage="file='kb/kbKey_over.png' source='252,69,273,89'"
		pushedimage="file='kb/kbKey_down.png' source='252,69,273,89'"
		disabledimage="file='kb/kbKey_disable.png' source='252,69,273,89'"/>

	<DeviceKeyButton name="key_29" style="k_btn_style" pos="284,69,0,0" width="21" height="20"
		userdata="light_29" tooltip="8" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/29.png'" keysetimage="file='kb/keyset/29.png'" 
		keyunsetimage="file='kb/unset/29.png'"
		normalimage="file='kb/kbKey_normal.png' source='284,69,305,89'"
		hotimage="file='kb/kbKey_over.png' source='284,69,305,89'"
		pushedimage="file='kb/kbKey_down.png' source='284,69,305,89'"
		disabledimage="file='kb/kbKey_disable.png' source='284,69,305,89'"/>

	<DeviceKeyButton name="key_30" style="k_btn_style" pos="315,69,0,0" width="21" height="20"
		userdata="light_30" tooltip="9" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/30.png'" keysetimage="file='kb/keyset/30.png'" 
		keyunsetimage="file='kb/unset/30.png'"
		normalimage="file='kb/kbKey_normal.png' source='315,69,336,89'"
		hotimage="file='kb/kbKey_over.png' source='315,69,336,89'"
		pushedimage="file='kb/kbKey_down.png' source='315,69,336,89'"
		disabledimage="file='kb/kbKey_disable.png' source='315,69,336,89'"/>

	<DeviceKeyButton name="key_31" style="k_btn_style" pos="347,69,0,0" width="21" height="20"
		userdata="light_31" tooltip="0" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/31.png'" keysetimage="file='kb/keyset/31.png'" 
		keyunsetimage="file='kb/unset/31.png'"
		normalimage="file='kb/kbKey_normal.png' source='347,69,368,89'"
		hotimage="file='kb/kbKey_over.png' source='347,69,368,89'"
		pushedimage="file='kb/kbKey_down.png' source='347,69,368,89'"
		disabledimage="file='kb/kbKey_disable.png' source='347,69,368,89'"/>

	<DeviceKeyButton name="key_32" style="k_btn_style" pos="378,69,0,0" width="21" height="20"
		userdata="light_32" tooltip="-" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/32.png'" keysetimage="file='kb/keyset/32.png'" 
		keyunsetimage="file='kb/unset/32.png'"
		normalimage="file='kb/kbKey_normal.png' source='378,69,399,89'"
		hotimage="file='kb/kbKey_over.png' source='378,69,399,89'"
		pushedimage="file='kb/kbKey_down.png' source='378,69,399,89'"
		disabledimage="file='kb/kbKey_disable.png' source='378,69,399,89'"/>

	<DeviceKeyButton name="key_33" style="k_btn_style" pos="409,69,0,0" width="22" height="20"
		userdata="light_33" tooltip="+" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/33.png'" keysetimage="file='kb/keyset/33.png'" 
		keyunsetimage="file='kb/unset/33.png'"
		normalimage="file='kb/kbKey_normal.png' source='409,69,431,89'"
		hotimage="file='kb/kbKey_over.png' source='409,69,431,89'"
		pushedimage="file='kb/kbKey_down.png' source='409,69,431,89'"
		disabledimage="file='kb/kbKey_disable.png' source='409,69,431,89'"/>

	<DeviceKeyButton name="key_34" style="k_btn_style" pos="440,69,0,0" width="54" height="20"
		userdata="light_34" tooltip="BackSpace" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/34.png'" keysetimage="file='kb/keyset/34.png'" 
		keyunsetimage="file='kb/unset/34.png'"
		normalimage="file='kb/kbKey_normal.png' source='440,69,494,89'"
		hotimage="file='kb/kbKey_over.png' source='440,69,494,89'"
		pushedimage="file='kb/kbKey_down.png' source='440,69,494,89'"
		disabledimage="file='kb/kbKey_disable.png' source='440,69,494,89'"/>

	<DeviceKeyButton name="key_35" style="k_btn_style" pos="512,69,0,0" width="22" height="20"
		userdata="light_35" tooltip="Insert" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/35.png'" keysetimage="file='kb/keyset/35.png'" 
		keyunsetimage="file='kb/unset/35.png'"
		normalimage="file='kb/kbKey_normal.png' source='512,69,534,89'"
		hotimage="file='kb/kbKey_over.png' source='512,69,534,89'"
		pushedimage="file='kb/kbKey_down.png' source='512,69,534,89'"
		disabledimage="file='kb/kbKey_disable.png' source='512,69,534,89'"/>

	<DeviceKeyButton name="key_36" style="k_btn_style" pos="543,69,0,0" width="22" height="20"
		userdata="light_36" tooltip="Home" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/36.png'" keysetimage="file='kb/keyset/36.png'" 
		keyunsetimage="file='kb/unset/36.png'"
		normalimage="file='kb/kbKey_normal.png' source='543,69,565,89'"
		hotimage="file='kb/kbKey_over.png' source='543,69,565,89'"
		pushedimage="file='kb/kbKey_down.png' source='543,69,565,89'"
		disabledimage="file='kb/kbKey_disable.png' source='543,69,565,89'"/>

	<DeviceKeyButton name="key_37" style="k_btn_style" pos="575,69,0,0" width="21" height="20"
		userdata="light_37" tooltip="PageUp" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/37.png'" keysetimage="file='kb/keyset/37.png'" 
		keyunsetimage="file='kb/unset/37.png'"
		normalimage="file='kb/kbKey_normal.png' source='575,69,596,89'"
		hotimage="file='kb/kbKey_over.png' source='575,69,596,89'"
		pushedimage="file='kb/kbKey_down.png' source='575,69,596,89'"
		disabledimage="file='kb/kbKey_disable.png' source='575,69,596,89'"/>

	<DeviceKeyButton name="key_38" style="k_btn_style" pos="615,69,0,0" width="22" height="20"
		userdata="light_38" tooltip="NumLock" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/38.png'" keysetimage="file='kb/keyset/38.png'" 
		keyunsetimage="file='kb/unset/38.png'"
		normalimage="file='kb/kbKey_normal.png' source='615,69,637,89'"
		hotimage="file='kb/kbKey_over.png' source='615,69,637,89'"
		pushedimage="file='kb/kbKey_down.png' source='615,69,637,89'"
		disabledimage="file='kb/kbKey_disable.png' source='615,69,637,89'"/>

	<DeviceKeyButton name="key_39" style="k_btn_style" pos="647,69,0,0" width="21" height="20"
		userdata="light_39" tooltip="Num /" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/39.png'" keysetimage="file='kb/keyset/39.png'" 
		keyunsetimage="file='kb/unset/39.png'"
		normalimage="file='kb/kbKey_normal.png' source='647,69,668,89'"
		hotimage="file='kb/kbKey_over.png' source='647,69,668,89'"
		pushedimage="file='kb/kbKey_down.png' source='647,69,668,89'"
		disabledimage="file='kb/kbKey_disable.png' source='647,69,668,89'"/>

	<DeviceKeyButton name="key_40" style="k_btn_style" pos="678,69,0,0" width="21" height="20"
		userdata="light_40" tooltip="Num *" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/40.png'" keysetimage="file='kb/keyset/40.png'" 
		keyunsetimage="file='kb/unset/40.png'"
		normalimage="file='kb/kbKey_normal.png' source='678,69,699,89'"
		hotimage="file='kb/kbKey_over.png' source='678,69,699,89'"
		pushedimage="file='kb/kbKey_down.png' source='678,69,699,89'"
		disabledimage="file='kb/kbKey_disable.png' source='678,69,699,89'"/>

	<DeviceKeyButton name="key_41" style="k_btn_style" pos="709,69,0,0" width="22" height="20"
		userdata="light_41" tooltip="Num -" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/41.png'" keysetimage="file='kb/keyset/41.png'" 
		keyunsetimage="file='kb/unset/41.png'"
		normalimage="file='kb/kbKey_normal.png' source='709,69,731,89'"
		hotimage="file='kb/kbKey_over.png' source='709,69,731,89'"
		pushedimage="file='kb/kbKey_down.png' source='709,69,731,89'"
		disabledimage="file='kb/kbKey_disable.png' source='709,69,731,89'"/>

	<DeviceKeyButton name="key_0" style="k_btn_style" pos="32,23,0,0" width="20" height="19"
		userdata="light_0" tooltip="Esc" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/0.png'" keysetimage="file='kb/keyset/0.png'" 
		keyunsetimage="file='kb/unset/0.png'"
		normalimage="file='kb/kbKey_normal.png' source='32,23,52,42'"
		hotimage="file='kb/kbKey_over.png' source='32,23,52,42'"
		pushedimage="file='kb/kbKey_down.png' source='32,23,52,42'"
		disabledimage="file='kb/kbKey_disable.png' source='32,23,52,42'"/>

	<DeviceKeyButton name="key_1" style="k_btn_style" pos="95,23,0,0" width="21" height="19"
		userdata="light_1" tooltip="F1" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/1.png'" keysetimage="file='kb/keyset/1.png'" 
		keyunsetimage="file='kb/unset/1.png'"
		normalimage="file='kb/kbKey_normal.png' source='95,23,116,42'"
		hotimage="file='kb/kbKey_over.png' source='95,23,116,42'"
		pushedimage="file='kb/kbKey_down.png' source='95,23,116,42'"
		disabledimage="file='kb/kbKey_disable.png' source='95,23,116,42'"/>

	<DeviceKeyButton name="key_2" style="k_btn_style" pos="126,23,0,0" width="22" height="19"
		userdata="light_2" tooltip="F2" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/2.png'" keysetimage="file='kb/keyset/2.png'" 
		keyunsetimage="file='kb/unset/2.png'"
		normalimage="file='kb/kbKey_normal.png' source='126,23,148,42'"
		hotimage="file='kb/kbKey_over.png' source='126,23,148,42'"
		pushedimage="file='kb/kbKey_down.png' source='126,23,148,42'"
		disabledimage="file='kb/kbKey_disable.png' source='126,23,148,42'"/>

	<DeviceKeyButton name="key_3" style="k_btn_style" pos="158,23,0,0" width="21" height="19"
		userdata="light_3" tooltip="F3" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/3.png'" keysetimage="file='kb/keyset/3.png'" 
		keyunsetimage="file='kb/unset/3.png'"
		normalimage="file='kb/kbKey_normal.png' source='158,23,179,42'"
		hotimage="file='kb/kbKey_over.png' source='158,23,179,42'"
		pushedimage="file='kb/kbKey_down.png' source='158,23,179,42'"
		disabledimage="file='kb/kbKey_disable.png' source='158,23,179,42'"/>

	<DeviceKeyButton name="key_4" style="k_btn_style" pos="189,23,0,0" width="22" height="19"
		userdata="light_4" tooltip="F4" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/4.png'" keysetimage="file='kb/keyset/4.png'" 
		keyunsetimage="file='kb/unset/4.png'"
		normalimage="file='kb/kbKey_normal.png' source='189,23,211,42'"
		hotimage="file='kb/kbKey_over.png' source='189,23,211,42'"
		pushedimage="file='kb/kbKey_down.png' source='189,23,211,42'"
		disabledimage="file='kb/kbKey_disable.png' source='189,23,211,42'"/>

	<DeviceKeyButton name="key_5" style="k_btn_style" pos="236,23,0,0" width="22" height="19"
		userdata="light_5" tooltip="F5" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/5.png'" keysetimage="file='kb/keyset/5.png'" 
		keyunsetimage="file='kb/unset/5.png'"
		normalimage="file='kb/kbKey_normal.png' source='236,23,258,42'"
		hotimage="file='kb/kbKey_over.png' source='236,23,258,42'"
		pushedimage="file='kb/kbKey_down.png' source='236,23,258,42'"
		disabledimage="file='kb/kbKey_disable.png' source='236,23,258,42'"/>

	<DeviceKeyButton name="key_6" style="k_btn_style" pos="268,23,0,0" width="21" height="19"
		userdata="light_6" tooltip="F6" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/6.png'" keysetimage="file='kb/keyset/6.png'" 
		keyunsetimage="file='kb/unset/6.png'"
		normalimage="file='kb/kbKey_normal.png' source='268,23,289,42'"
		hotimage="file='kb/kbKey_over.png' source='268,23,289,42'"
		pushedimage="file='kb/kbKey_down.png' source='268,23,289,42'"
		disabledimage="file='kb/kbKey_disable.png' source='268,23,289,42'"/>

	<DeviceKeyButton name="key_7" style="k_btn_style" pos="299,23,0,0" width="21" height="19"
		userdata="light_7" tooltip="F7" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/7.png'" keysetimage="file='kb/keyset/7.png'" 
		keyunsetimage="file='kb/unset/7.png'"
		normalimage="file='kb/kbKey_normal.png' source='299,23,320,42'"
		hotimage="file='kb/kbKey_over.png' source='299,23,320,42'"
		pushedimage="file='kb/kbKey_down.png' source='299,23,320,42'"
		disabledimage="file='kb/kbKey_disable.png' source='299,23,320,42'"/>

	<DeviceKeyButton name="key_8" style="k_btn_style" pos="331,23,0,0" width="21" height="19"
		userdata="light_8" tooltip="F8" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/8.png'" keysetimage="file='kb/keyset/8.png'" 
		keyunsetimage="file='kb/unset/8.png'"
		normalimage="file='kb/kbKey_normal.png' source='331,23,352,42'"
		hotimage="file='kb/kbKey_over.png' source='331,23,352,42'"
		pushedimage="file='kb/kbKey_down.png' source='331,23,352,42'"
		disabledimage="file='kb/kbKey_disable.png' source='331,23,352,42'"/>

	<DeviceKeyButton name="key_9" style="k_btn_style" pos="378,23,0,0" width="21" height="19"
		userdata="light_9" tooltip="F9" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/9.png'" keysetimage="file='kb/keyset/9.png'" 
		keyunsetimage="file='kb/unset/9.png'"
		normalimage="file='kb/kbKey_normal.png' source='378,23,399,42'"
		hotimage="file='kb/kbKey_over.png' source='378,23,399,42'"
		pushedimage="file='kb/kbKey_down.png' source='378,23,399,42'"
		disabledimage="file='kb/kbKey_disable.png' source='378,23,399,42'"/>

	<DeviceKeyButton name="key_10" style="k_btn_style" pos="410,23,0,0" width="21" height="19"
		userdata="light_10" tooltip="F10" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/10.png'" keysetimage="file='kb/keyset/10.png'" 
		keyunsetimage="file='kb/unset/10.png'"
		normalimage="file='kb/kbKey_normal.png' source='410,23,431,42'"
		hotimage="file='kb/kbKey_over.png' source='410,23,431,42'"
		pushedimage="file='kb/kbKey_down.png' source='410,23,431,42'"
		disabledimage="file='kb/kbKey_disable.png' source='410,23,431,42'"/>

	<DeviceKeyButton name="key_11" style="k_btn_style" pos="441,23,0,0" width="21" height="19"
		userdata="light_11" tooltip="F11" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/11.png'" keysetimage="file='kb/keyset/11.png'" 
		keyunsetimage="file='kb/unset/11.png'"
		normalimage="file='kb/kbKey_normal.png' source='441,23,462,42'"
		hotimage="file='kb/kbKey_over.png' source='441,23,462,42'"
		pushedimage="file='kb/kbKey_down.png' source='441,23,462,42'"
		disabledimage="file='kb/kbKey_disable.png' source='441,23,462,42'"/>

	<DeviceKeyButton name="key_12" style="k_btn_style" pos="472,23,0,0" width="22" height="19"
		userdata="light_12" tooltip="F12" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/12.png'" keysetimage="file='kb/keyset/12.png'" 
		keyunsetimage="file='kb/unset/12.png'"
		normalimage="file='kb/kbKey_normal.png' source='472,23,494,42'"
		hotimage="file='kb/kbKey_over.png' source='472,23,494,42'"
		pushedimage="file='kb/kbKey_down.png' source='472,23,494,42'"
		disabledimage="file='kb/kbKey_disable.png' source='472,23,494,42'"/>

	<DeviceKeyButton name="key_13" style="k_btn_style" pos="512,23,0,0" width="21" height="19"
		userdata="light_13" tooltip="PrintScreen" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/13.png'" keysetimage="file='kb/keyset/13.png'" 
		keyunsetimage="file='kb/unset/13.png'"
		normalimage="file='kb/kbKey_normal.png' source='512,23,533,42'"
		hotimage="file='kb/kbKey_over.png' source='512,23,533,42'"
		pushedimage="file='kb/kbKey_down.png' source='512,23,533,42'"
		disabledimage="file='kb/kbKey_disable.png' source='512,23,533,42'"/>

	<DeviceKeyButton name="key_14" style="k_btn_style" pos="544,23,0,0" width="21" height="19"
		userdata="light_14" tooltip="ScrollLock" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/14.png'" keysetimage="file='kb/keyset/14.png'" 
		keyunsetimage="file='kb/unset/14.png'"
		normalimage="file='kb/kbKey_normal.png' source='544,23,565,42'"
		hotimage="file='kb/kbKey_over.png' source='544,23,565,42'"
		pushedimage="file='kb/kbKey_down.png' source='544,23,565,42'"
		disabledimage="file='kb/kbKey_disable.png' source='544,23,565,42'"/>

	<DeviceKeyButton name="key_15" style="k_btn_style" pos="575,23,0,0" width="21" height="19"
		userdata="light_15" tooltip="Pause/Break" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/15.png'" keysetimage="file='kb/keyset/15.png'" 
		keyunsetimage="file='kb/unset/15.png'"
		normalimage="file='kb/kbKey_normal.png' source='575,23,596,42'"
		hotimage="file='kb/kbKey_over.png' source='575,23,596,42'"
		pushedimage="file='kb/kbKey_down.png' source='575,23,596,42'"
		disabledimage="file='kb/kbKey_disable.png' source='575,23,596,42'"/>

	<DeviceKeyButton name="key_17" style="k_btn_style" pos="647,23,0,0" width="22" height="19"
		userdata="light_17" tooltip="NULL" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/17.png'" keysetimage="file='kb/keyset/17.png'" 
		keyunsetimage="file='kb/unset/17.png'"
		normalimage="file='kb/kbKey_normal.png' source='647,23,669,42'"
		hotimage="file='kb/kbKey_over.png' source='647,23,669,42'"
		pushedimage="file='kb/kbKey_down.png' source='647,23,669,42'"
		disabledimage="file='kb/kbKey_disable.png' source='647,23,669,42'"/>

	<DeviceKeyButton name="key_18" style="k_btn_style" pos="678,23,0,0" width="21" height="19"
		userdata="light_18" tooltip="NULL" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/18.png'" keysetimage="file='kb/keyset/18.png'" 
		keyunsetimage="file='kb/unset/18.png'"
		normalimage="file='kb/kbKey_normal.png' source='678,23,699,42'"
		hotimage="file='kb/kbKey_over.png' source='678,23,699,42'"
		pushedimage="file='kb/kbKey_down.png' source='678,23,699,42'"
		disabledimage="file='kb/kbKey_disable.png' source='678,23,699,42'"/>

	<DeviceKeyButton name="key_19" style="k_btn_style" pos="710,23,0,0" width="21" height="19"
		userdata="light_19" tooltip="NULL" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/19.png'" keysetimage="file='kb/keyset/19.png'" 
		keyunsetimage="file='kb/unset/19.png'"
		normalimage="file='kb/kbKey_normal.png' source='710,23,731,42'"
		hotimage="file='kb/kbKey_over.png' source='710,23,731,42'"
		pushedimage="file='kb/kbKey_down.png' source='710,23,731,42'"
		disabledimage="file='kb/kbKey_disable.png' source='710,23,731,42'"/>

	<DeviceKeyButton name="key_20" style="k_btn_style" pos="615,23,0,0" width="22" height="19"
		userdata="light_20" tooltip="NULL" usertooltip="DeviceSetInfoDialog.xml" visible="true"
		lightimage="file='kb/light/20.png'" keysetimage="file='kb/keyset/20.png'" 
		keyunsetimage="file='kb/unset/20.png'"
		normalimage="file='kb/kbKey_normal.png' source='615,23,637,42'"
		hotimage="file='kb/kbKey_over.png' source='615,23,637,42'"
		pushedimage="file='kb/kbKey_down.png' source='615,23,637,42'"
		disabledimage="file='kb/kbKey_disable.png' source='615,23,637,42'"/>

				</SelectPanel>
				<Button	name="reset_allbutton_btn"   textcolor="#ffffffff" font="21" width="110" height="32" visible="true"   text="reset_button_text" resourcetext="true" padding="415,10,0,0"
				bkimage="ms/rest_btn_normal.png"	
				normalimage="ms/rest_btn_normal.png"	
				hotimage="ms/rest_btn_hot.png"	
				pushedimage="ms/rest_btn_hot.png"	
				selectedimage="ms/rest_btn_hot.png"  />	
			</VerticalLayout>		
				<!-- 下 -->
				<Label bkimage="file='common/tiap12.png'"  text="anzsz_text" textcolor="#FFf49136" resourcetext="true" width="957" height="38" textpadding="10,0,0,0" visible="false"/>	

				<!--布局键盘下侧-->
				<TabLayout name="device_key_function_switch"  width="940"height="284" vscrollbar="false" bkcolor="#00408185" padding="0,0,0,0">		
					
					<VerticalLayout width="940"  height="284" padding="0,0,0,0" inset="0,0,0,0">
						
					</VerticalLayout>
					
					<VerticalLayout width="940"  height="284" padding="0,0,0,0" inset="0,0,0,0">
						<LightSetControlUI />
					</VerticalLayout>
					
					<HorizontalLayout width="940" height="284" padding="0,0,0,0" >
						<VerticalLayout width="579" height="284"  bkimage="kb/kb_othrer_bk.png">
							<Text text="tab_advanced_setting_text" height="22" style="label_style" glowsize="0" font="3" resourcetext="true" align="left" wordbreak="true" padding="27,22,0,0" />
							<HorizontalLayout width="579" height="284" padding="58,58,0,0" >
								
								<VerticalLayout width="110" height="110" >
									<Text text="Windows_Lock" width="110" height="20" style="label_style" glowsize="0" font="2" resourcetext="true" align="left" wordbreak="true"  />
									<Option name="winlockflag_option1" width="48" height="48" padding="6,12,0,0" enabled="false"
										bkimage="common/Windows-Lock.png"	
										normalimage="common/Windows-Lock.png"	
										hotimage="common/Windows-Lock1.png"	
										pushedimage="common/Windows-Lock1.png"	
										selectedimage="common/Windows-Lock1.png" />
									<CheckBox name="winlockflag_option"  width="24" height="12"  style="checkbox_open_style"  padding="18,12,0,0"/>
								</VerticalLayout>	
								
								<VerticalLayout width="110" height="110" padding="21,0,0,0">
									<Text text="Exchange_key" width="110" height="20" style="label_style" visible="true" glowsize="0" font="2" resourcetext="true" align="left" padding="3,0,0,0"/>	
									<Option name="wflag_option1" width="48" height="48" visible="true" padding="0,12,0,0" enabled="false"
										bkimage="common/Exchange-key.png"	
										normalimage="common/Exchange-key.png"	
										hotimage="common/Exchange-key1.png"	
										pushedimage="common/Exchange-key1.png"	
										selectedimage="common/Exchange-key1.png" />
									<CheckBox name="wflag_option"  width="24" height="12"  style="checkbox_open_style"  padding="12,12,0,0"/>
								</VerticalLayout>
			
								<VerticalLayout width="50" height="110" padding="8,0,0,0" >
									<Text text="N_Key" width="50" height="20" style="label_style" glowsize="0" font="2" visible="true" resourcetext="true" align="center" padding="0,0,0,0"/>
									<Option name="6flag_option1" width="48" height="48" visible="true"  padding="1,12,0,0" enabled="false"
										bkimage="common/N Key.png"	
										normalimage="common/N Key.png"	
										hotimage="common/N Key.png"	
										pushedimage="common/N Key.png"	
										selectedimage="common/N Key.png"  />
									<CheckBox name="6flag_option"  width="24" height="12"  style="checkbox_open_style"  padding="13,12,0,0"/>
								</VerticalLayout>
								
								<VerticalLayout width="200" height="100" padding="71,0,0,0" >
									<Text text="window_key_set_tiptext" width="200" height="20" style="label_style" glowsize="0" font="2" visible="true" resourcetext="true" align="left" padding="0,0,0,0"/>
									<HorizontalLayout height="48" visible="true"  padding="18,12,0,0">
										<Button	name="windowdeviceset_0" width="48" height="48" visible="true"  padding="0,0,0,0"
											bkimage="common/window_key_normal.png"	
											normalimage="common/window_key_normal.png"	
											hotimage="common/window_key_normal.png"	
											pushedimage="common/window_key_normal.png"	
											selectedimage="common/window_key_normal.png"  />
										<Text text="window_key_set_text" height="40" style="label_style" glowsize="0" font="4" visible="false" resourcetext="true" align="left" valign="center" padding="14,0,0,0"/>
									</HorizontalLayout>
								</VerticalLayout>
							</HorizontalLayout>
						</VerticalLayout>	
						

						
						<VerticalLayout width="337" height="284" padding="18,0,0,0" bkimage="kb/kb_rate_bk.png">
							<Text text="Polling_Rate" height="22" style="label_style" glowsize="0" font="3" resourcetext="true" align="left" wordbreak="true" padding="31,22,0,0" />
							<VerticalLayout width="500" height="284"  padding="67,36,0,0" >
								<Option name="polling_rate_option_0" width="202" height="32" padding="0,14,0,0"  text="1000HZ" align="center" textcolor="#ffffffff" font="2"
									bkimage="file='common/rate_normal.png'"
									normalimage="file='common/rate_normal.png'" 
									hotimage="file='common/rate_hot.png'"
									pushedimage="file='common/rate_hot.png'"
									selectedimage="file='common/rate_hot.png'" />
								<Option name="polling_rate_option_1" width="202" height="32" padding="0,14,0,0" text="500HZ" align="center" textcolor="#ffffffff" font="2"
									bkimage="file='common/rate_normal.png'"
									normalimage="file='common/rate_normal.png'" 
									hotimage="file='common/rate_hot.png'"
									pushedimage="file='common/rate_hot.png'"
									selectedimage="file='common/rate_hot.png'" />
								<Option name="polling_rate_option_2" width="202" height="32" padding="0,14,0,0" text="250HZ" align="center" textcolor="#ffffffff" font="2"
									bkimage="file='common/rate_normal.png'"
									normalimage="file='common/rate_normal.png'" 
									hotimage="file='common/rate_hot.png'"
									pushedimage="file='common/rate_hot.png'"
									selectedimage="file='common/rate_hot.png'" />
								<Option name="polling_rate_option_3" width="202" height="32" padding="0,14,0,0" text="125HZ" align="center" textcolor="#ffffffff"
									bkimage="file='common/rate_normal.png'"
									normalimage="file='common/rate_normal.png'" 
									hotimage="file='common/rate_hot.png'"
									pushedimage="file='common/rate_hot.png'"
									selectedimage="file='common/rate_hot.png'" />
							</VerticalLayout>
						</VerticalLayout>
						
						<!--华丽的分割线-->
						<Label width="712" height="1" padding="0,72,0,0" visible="false" bkcolor="#FF032d2b" />
						
						<VerticalLayout width="345" height="223" visible="false" padding="0,14,0,0">		
							<Label text="Repeat_Rate" style="label_style" height="16" glowsize="0" font="4" resourcetext="true" padding="0,0,0,0"/>
							<Slider name="repeat_delay_check_" style="slider_style" enabled="true" padding="0,20" height="14" value="3" min="0" max="31"/>
							<Label name="repeat_delay_time_label1" text="Repeat_Delay_Time" style="label_style" glowsize="0" height="16" font="4" resourcetext="false" padding="0,20,0,0"/>
							<HorizontalLayout width="345" height="27" padding="0,20,0,0">
								
								<Option  name="repeat_delay_check_0" width="55" height="27" 
										bkimage="common/x1_normal.png"	
										normalimage="common/x1_normal.png"	
										hotimage="common/x1_hot.png"	
										pushedimage="common/x1_down.png"	
										selectedimage="common/x1_down.png" padding="0,0,0,0" />	
								<Option  name="repeat_delay_check_1" width="55" height="27" 
										bkimage="common/x2_normal.png"	
										normalimage="common/x2_normal.png"	
										hotimage="common/x2_hot.png"	
										pushedimage="common/x2_down.png"	
										selectedimage="common/x2_down.png"  padding="15,0,0,0" />	
								<Option  name="repeat_delay_check_2" width="55" height="27" 
										bkimage="common/x3_normal.png"	
										normalimage="common/x3_normal.png"	
										hotimage="common/x3_hot.png"	
										pushedimage="common/x3_down.png"	
										selectedimage="common/x3_down.png"  padding="15,0,0,0" />			 
								<Option  name="repeat_delay_check_3" width="55" height="27" 	
										bkimage="common/x4_normal.png"	
										normalimage="common/x4_normal.png"	
										hotimage="common/x4_hot.png"	
										pushedimage="common/x4_down.png"	
										selectedimage="common/x4_down.png"  padding="15,0,0,0" />								 
							</HorizontalLayout>
						</VerticalLayout>
						<VerticalLayout width="345" visible="false" visible="false"  padding="0,28,0,0"  >
							<Label text="Repeat_Rate_Test" style="label_style" glowsize="0" font="4" resourcetext="true" padding="0,5,0,0" width="345" height="25"/>
							<HorizontalLayout height="70" width="345" bkcolor="#FF111111" padding="0,5,0,0">                 				
								<RichEdit name="repeat_input_richedit" tipvalue="Click Here And Hold Down A Key To Test Repeat Rate." vscrollbar="true" textcolor="#FF666666" disabledbkcolor="#FF303030" bkcolor="#FF111111" nativebkcolor="#FF111111" disabledtextcolor="#FF444444" font="7"  textpadding="5,0,5,0" width="345" height="70" multiline="true"/>					 
							</HorizontalLayout>
								<Button name="reset_repeat_btn" width="345" height="30" padding="0,8,0,0"
										bkcolor="#FF000000" hotbkcolor="#FF0099FF" pushedbkcolor="#FF0099FF" textcolor="#FFFFFFFF" disabledbkcolor="#FF303030" disabledtextcolor="#FF444444" text="Repeat_Retest_text" resourcetext="true" />
						</VerticalLayout>				
					</HorizontalLayout>																		
							
				</TabLayout>
				
			</VerticalLayout>
			
			<VerticalLayout width="940" height="643" padding="50,55,0,0">
				<ShootKeySetControlUI />
			</VerticalLayout>
			
			<VerticalLayout width="940" height="643" padding="50,55,0,0">
				<MacroSetControlUI />
			</VerticalLayout>			
			
			<!--关于-->
			<VerticalLayout width="940" height="643">
				<AboutControlUI />
			</VerticalLayout>
			
		</TabLayout>
	</HorizontalLayout>
	<VerticalLayout name="KeySetUI"  width="364" height="645" visible="true" padding="0,93,30,0" inset="0,0,0,0" visible="true" bkcolor="#00001616" >
		<KeySetControlUI />
	</VerticalLayout>
	</EevisionKeyboardDevice>
</Window>